@charset "iso-8859-1";
ul {
  list-style-type: disc;
  list-style-position: outside;
}
ol {
  list-style-type: decimal;
  list-style-position: outside;
}
a {
/*  font-weight: bold;
  font-size: 11pt;
  font-family: arial,helvetica,verdana,sans-serif;
  background-color: transparent;
  font-size: 10pt; */
  font-weight: normal;
}
a:link {
  font-weight: bold;
  color: #003366;
}
a:visited {
  font-weight: bold;
  color: #191970;
}
a:active {
  font-weight: bold;
  color: #000000;
}
a:hover {
  font-weight: bold;
  color: red;
}
a.rightpanel:link {
  font-weight: bold;
  font-size: 10pt;
  color: #8b0000;
  font-family: arial,helvetica,verdana,sans-serif;
}
a.rightpanel:visited {
  font-weight: bold;
  font-size: 10pt;
  color: #8b0000;
  font-family: arial,helvetica,verdana,sans-serif;
}
a.rightpanel:active {
  font-weight: bold;
  font-size: 10pt;
  color: #8b0000;
  font-family: arial,helvetica,verdana,sans-serif;
}
a.rightpanel:hover {
  font-weight: bold;
  font-size: 10pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
td {
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
div {
  font-size: 10pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.body {
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.headline {
  font-weight: bold;
  font-size: 14pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.largeheadline {
  font-weight: bold;
  font-size: 18pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.mediumheadline {
  font-weight: bold;
  font-size: 12pt;
  color: #003333;
  font-family: arial,helvetica,verdana,sans-serif;
}
.bodyheadline {
  font-weight: bold;
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.refno {
  font-weight: normal;
  font-size: 4pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
p.bodyheadline {
  font-weight: bold;
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
  margin-bottom: 1px;
}
.bodyhighlight {
  font-weight: bold;
  font-size: 11pt;
  font-family: arial,helvetica,verdana,sans-serif;
  color: #1d2d4e;
  line-height: 17px;
}
p {
  margin-bottom: 14px;
}
p.bodyhighlight {
  font-weight: bold;
  font-size: 11pt;
  font-family: arial,helvetica,verdana,sans-serif;
  color: #1d2d4e;
  margin-bottom: 3px;
}
hr.bodyhighlight {
  border: none;
  font-weight: bold;
  font-size: 11pt;
  font-family: arial,helvetica,verdana,sans-serif;
  height: 2px;
  color: #1d2d4e;
  background-color: #1d2d4e;
  margin-top: 1px;
}
.smallheadline {
  font-weight: bold;
  font-size: 8pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.bodytext {
  font-family: arial,helvetica,verdana,sans-serif;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  line-height: normal;
}
.bodytext-smaller {
  font-family: arial,helvetica,verdana,sans-serif;
  font-size: 9pt;
  font-weight: normal;
  text-align: left;
  line-height: normal;
}
.bodytextfixed {
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
  font-weight: normal;
  line-height: 15px;
  margin-top: 10px;
  margin-bottom: 14px;
}
td.bodytext {
  font-family: arial,helvetica,verdana,sans-serif;
  background-color: #ffffff;
  font-size: 10pt;
  font-weight: normal;
}
p.bodydialog {
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
  font-weight: normal;
  margin-bottom: -10px;
}
.intro {
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
}
.bodytext-bold {
  font-weight: bold;
  font-size: 10pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.source {
  font-size: 8pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.pubtime {
  font-size: 8pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.datelist {
  font-size: 10pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.caption {
  font-size: 9pt;
  color: #003399;
  font-weight: bold;
  font-style: italic;
  font-family: arial,helvetica,verdana,sans-serif;
  text-align: center;
  line-height: 20px;
}
.imagecaption {
  color: #000033;
  font-size: 10pt;
  text-decoration: none;
  font-family: arial,helvetica,verdana,sans-serif;
  text-align: center;
  font-weight: normal;
  line-height: 12px;
  padding: 3px;
}
.byline {
  font-size: 9pt;
  color: #000000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.mainnav-heading {
  font-weight: bold;
  font-size: 9pt;
  color: white;
  font-family: arial,helvetica,verdana,sans-serif;
}
.crosshead {
  font-weight: bold;
  font-size: 10pt;
  color: #f4dfdf;
  font-family: arial,helvetica,verdana,sans-serif;
}
.rightpanel-heading {
  font-weight: bold;
  font-size: 9pt;
  color: white;
  font-family: arial,helvetica,verdana,sans-serif;
}
.rightpanel-title {
  font-weight: bold;
  font-size: 9pt;
  color: #000000;
  font-family: verdana,arial,helvetica,sans-serif;
}
.rightpanel-text {
  font-size: 8pt;
  color: #000000;
  font-family: verdana,arial,helvetica,sans-serif;
}
.rightpanel-form {
  font-size: 8pt;
  color: #000000;
  font-family: arial,helvetica,sans-serif;
}
.whitepageheading {
  font-weight: bold;
  font-size: 14pt;
  text-transform: uppercase;
  color: #800000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.pageheading {
  font-weight: bold;
  font-size: 14pt;
  color: #003366;
  font-family: arial,helvetica,verdana,sans-serif;
}
.subheading-title {
  font-weight: bold;
  font-size: 10pt;
  color: #ffffff;
  font-family: arial,helvetica,verdana,sans-serif;
}
.subheading {
  font-weight: bold;
  font-size: 11pt;
  color: #004080;
}
.current-date {
  font-weight: bold;
  font-size: 8pt;
  color: #ffffff;
  font-family: verdana,arial,helvetica,sans-serif;
}
td.rightpanel-heading {
  background-color: #b50000;
}
td.rightpanel {
  background-color: #f4e6e6;
}
td.rightpanel-border {
  background-color: #000000;
}
td.rightpanel-news {
  background-color: #f6e4e4;
}
td.divide {
  background-color: #eeeeee;
}
td.highlightbox {
  border: 0.05em solid #004000;
  background-color: #f2f2f2;
}
td.crosshead {
  background-color: #b50000;
}
td.captioncell {
  background-color: #f4dfdf;
}
.writer {
  font-weight: normal;
  font-size: 9pt;
  font-family: arial,helvetica,verdana,sans-serif;
  color: #000033;
}
.caption {
  color: #000033;
  font-size: 9pt;
  text-decoration: none;
  font-family: arial,helvetica,verdana,sans-serif;
  text-align: left;
  font-weight: normal;
  line-height: 16px;
}
.Sporty-white {
  font-weight: bold;
  font-size: 10pt;
  color: #ffffff;
  font-family: arial,helvetica,verdana,sans-serif;
  font-style: italic;
}
.pubtimewhite {
  font-size: 8pt;
  color: #ffffff;
  font-family: arial,helvetica,verdana,sans-serif;
  font-weight: normal;
}
.whitebutton {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
a.whitebutton:link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
a.whitebutton:active {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #cad2d2;
  text-decoration: none;
}
a.whitebutton:visited {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
a.whitebutton:hover {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #5f8e8e;
  background-color: #009966;
  text-decoration: none;
}
td.whitebutton {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #5f8e8e;
  text-decoration: none;
}
td.whitebutton:hover {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #5f8e8e;
  background-color: #009966;
  text-decoration: none;
}
td.whitebuttonin {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #5f8e8e;
  background-color: #009966;
  text-decoration: none;
}
.bodytextred {
  font-size: 10pt;
  font-family: arial,helvetica,verdana,sans-serif;
  color: #ff0000;
}
.bodytext-boldred {
  font-weight: bold;
  font-size: 10pt;
  color: #ff0000;
  font-family: arial,helvetica,verdana,sans-serif;
}
.Bold_itc_head {
  font-weight: bold;
  font-size: 14pt;
  color: #ffffff;
  font-family: arial,helvetica,verdana,sans-serif;
  font-style: italic;
}
a.Bold_itc_head:link {
  font-weight: bold;
  font-size: 14pt;
  color: #ffffff;
  font-family: arial,helvetica,verdana,sans-serif;
  font-style: italic;
}
a.imglink:link {
  border:  none;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #ffffff;
  background-color: #ffffff;
  text-decoration: none;
}
a.imglink:active {
  border:  none;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #ffffff;
  background-color: #ffffff;
  text-decoration: none;
}
a.imglink:visited {
  border:  none;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #ffffff;
  background-color: #ffffff;
  text-decoration: none;
}
a.imglink:hover {
  border:  none;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #fa2545;
  background-color: #ffffff;
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
body {
  background-color: #d6dade;
  color: #000000;
  font-family: arial,helvetica,sans-serif;
  font-size: 10pt;
  width: 100%;
  text-align: center;
  padding: 0px;
  margin: 0px;
  border: none;
}
#body {
  text-align: left;
  background-image: url(../images/bg.png);
  background-repeat: repeat-y;
  top: 0px;
  border: none;
  margin: 0px;
  padding: 0px;
  width: 1064px;
  background-color: #d6dade;
}
#header {
  top: 0px;
  background-image: url(../images/header.png);
  background-repeat: no-repeat;
  height: 150px;
  width: 1064px;
  margin: 0px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 45px;
  padding-bottom: 0px;
}
#sidepanel {
  margin: 0px;
  float: left;
  width: 160px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 0px;
  height: 100%;
}
div.sidepanelbox {
  border: 1px solid black;
  padding: 4px;
  width: 146px;
  margin-top: 0px;
  margin-bottom: 7px;
  margin-right: auto;
  background-color: #f2f2f2;
}
img.sidepanelimg {
  width: 150px;
  margin-top: 0px;
  margin-bottom: 7px;
  margin-right: auto;
}
#leftpanel {
  margin: 0px;
  float: right;
  width: 200px;
  padding-right: 2px;
  padding-left: 5px;
  padding-top: 5px;
  height: 100%;
  position: relative;
  top: -5px;
}
#centrepanel {
  padding: 5px;
  margin-left: 170px;
  margin-right: 4px;
}
#rightpanel {
  margin-left: 5px;
  margin-right: 5px;
  background-color: #ffffff;
  float: left;
  width: 622px;
}
#wrapper {
  width: 100%;
  background-image: url(../images/footer.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
#content {
  border: none;
  padding-right: 17px;
  padding-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  width: 1011px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 26px;
  overflow: hidden;
}
#widepanel {
  border: none;
  margin: 0px;
  float: left;
  width: 1011px;
  padding-right: 0px;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #ffffff;
  height: 100%;
  position: relative;
  left: 0px;
}
#footer {
  background-color: #ffffff;
  position: relative;
  border: none;
  margin: 0px;
  padding: 10px 0px 3px 0px;
  clear: both;
  width: 1024px;
  text-align: center;
}
#footer p {
  text-align: center;
}
div#sidemenu a {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13pt;
  text-decoration: none;
  color: #690F2B;
}
div#sidemenu a:link, div#menu a:visited {
  color: #690F2B;
/*  background-color: #66ff99; */
}
div#sidemenu a:hover, div#menu a:active {
  color: #f39e25;
/*  background-color: #4aba6f; */
}
.roman {
	font-family: "Times New Roman",Times,serif;
}
.sidepanel {
  width: 148px; 
  margin-left: 3px; 
  float: left;
}
@media screen and (max-width: 1045px) {
.sidepanel {
  float: right;
}
}
.contentpanel {
  font-size: 10pt;
  margin-left: 5px; 
  vertical-align: top; 
  background-color: white; 
  float:left; 
  width: 850px; 
  padding-bottom: 30px; 
}
.navbar {
  display: table;
  width: 100%;
  margin: 2px;
}
.navbar-prev {
  font-size: 14px;
  color: black;
  display: table-cell;
  text-align: left;
  width: 22%;
}
.navbar-prev a {
  float: left;
}
.navbar-title {
  font-size: 33px;
  font-weight: bold;
  color: #1d2d4e;
  display: table-cell;
  text-align: center;
  width: 56%;
}
.navbar-next {
  font-size: 14px;
  color: black;
  display: table-cell;
  text-align: right;
  width: 22%;
  padding-right: 3px;
}
.navbar-next a {
  float: right;
}
@media screen and (max-width: 360px) {
.navbar-prev {
  display: block;
}  
.navbar-title {
  display: block;
}  
.navbar-next {
  display: block;
  float: right;
}  
}
.navbar a {
  text-decoration: none;
}
.navbar a {
  text-decoration: none;
  display: block;
  text-decoration: none;
  font-size: 13pt;
  top: 4px;
  background-image: url(../images/menu_button_sml.png);
  background-repeat: no-repeat;
  height: 27px;
  width: 80px;
  margin-right: 1px;
  margin-left: 1px;
  margin-top: 6px;	
  margin-bottom: 1px;
  padding: 0px;
  padding-left: 3px;
  padding-right: 8px;
  padding-top: 4px;
}
